#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.6.0
visibility:           public
id:                   req-3.6.0-3ByMtKV0w1P6St2rAJvOHO
key:                  req-3.6.0-3ByMtKV0w1P6St2rAJvOHO
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  950ddbfcda8dc741327419490d245931
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.6.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.6.0
hs-libraries:         HSreq-3.6.0-3ByMtKV0w1P6St2rAJvOHO
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    authenticate-oauth-1.6.0.1-4hRubATFeIsG4mtMNxZGh3 base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    connection-0.3.1-6sDC7lM3hpb8mfwJjcdRVH exceptions-0.10.4
    http-api-data-0.4.2-KmwVG1oaAm27F4ew28fADr
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    modern-uri-0.3.2.0-KESojk1J1uy8Qo3einkbHe
    monad-control-1.0.2.3-J0FITfVUT03AzGWl9sOh2t mtl-2.2.2
    retry-0.8.1.2-6W9NW69pON1CcefLc0my3M template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-Lpzeezw7TIGCra03a7Hmkn
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

